import request from '@/utils/request'

export function login(data) {
  return request({
    url: '/commonLogin/login',
    method: 'post',
    data
  })
}

// export function getInfo() {
//   return request({
//     url: `/system/info/getInfo`,
//     method: 'get',
//   })
// }
export function getInfo() {
  return request({
    url: `/staff/info`,
    method: 'get',
  })
}


export function editPassword(data) {
  return request({
    url: '/admin/admin/editPassword',
    method: 'post',
    data
  })
}

export function logout() {
  return request({
    url: '/vue-element-admin/user/logout',
    method: 'post'
  })
}
