// import { optionsFilter } from '@/quickComponents/utils'
import { parseTime } from "@/utils";
// 状态
export const statusOptions = [
  {
    label: "在职",
    value: "1",
  },
  {
    label: "离职",
    value: "0",
  },
];
export let levelOptions = [];
// 表格字段
export const tableFields = {
  id: "用户ID",
  phone: "手机号",
  realName: {
    label: "是否实名",
    filter: (item) => (item ? "是" : "否"),
  },
  realNameName: {
    label: "实名名称",
    required: true,
    props: { placeholder: "请输入11位手机号" },
  },
  score: "评价平均分",
  evaluateNumber: "评价次数",
  createDate: {
    label: "注册时间",
    filter: (time) => parseTime(time),
  },
};
export const createFields = {
  realNameName: {
    label: "实名名称",
    required: true,
    props: { placeholder: "请输入11位手机号" },
  },
};
// 头部筛选字段
export const filterFields = [
  {
    prop: "id",
    props: {
      placeholder: "请输入用户id",
    },
  },
  {
    prop: "phone",
    props: {
      placeholder: "请输入手机号",
    },
  },
];
