import { optionsFilter } from "@/quickComponents/utils";
import { parseTime } from "@/utils";
// 状态
export const statusOptions = [
  // 0 待支付,1 已退款,2 已失效,3 支付成功
  {
    label: "待支付",
    value: 0,
  },
  {
    label: "已退款",
    value: 1,
  },
  {
    label: "已失效",
    value: 2,
  },
  {
    label: "支付成功",
    value: 3,
  },
];
export let levelOptions = [];
// 表格字段
export const tableFields = {
  groupName: "组名",
  createDate: {
    label: "创建时间",
    filter: (time) => parseTime(time),
  },
};
export const createFields = {
};
// 头部筛选字段
export const filterFields = [
  {
    prop: "groupName",
    props: {
      placeholder: "请输入组名称",
    },
  },
];
