export default [
  [
    [
      {
        id: 1,
        type: 'select',
        prop: 'jjsr',
        title: '经济收入',
        options: ['1000元以下', '1000-2000元', '2001-5000元', '5001-10000元', '10001元以上'],
        value: null
      },
      {
        id: 7,
        type: 'cell-label',
        prop: 'jzzt',
        title: '居住状态',
        placeholder: '请输入与居住人的关系',
        options: ['独居', '和老伴一起', '和子女一起'],
        value: null
      },
      {
        id: 11,
        type: 'cell-label',
        prop: 'zhqk',
        title: '照护情况',
        options: ['自我照料', '配偶照料', '子女照料', '雇佣照料'],
        value: null
      }
    ]
  ],
  [
    [
      {
        type: 'field',
        prop: 'sg',
        title: '身高(cm)',
        _type: 'digit',
        value: null
      },
      {
        type: 'field',
        prop: 'tz',
        title: '体重(kg)',
        _type: 'digit',
        value: null
      },
      {
        id: 16,
        type: 'select',
        prop: 'hlzs',
        title: '活力指数',
        options: ['良好', '一般', '较差/缓慢'],
        value: null
      },
      {
        id: 20,
        type: 'select',
        prop: 'ssy',
        title: '收缩压',
        options: ['<90mmHg', '90-140mmHg', '>140mmHg'],
        value: null
      },
      {
        id: 24,
        type: 'select',
        prop: 'szy',
        title: '舒张压',
        options: ['<60mmHg', '60-90mmHg', '>90mmHg'],
        value: null
      },
      {
        id: 28,
        type: 'select',
        prop: 'mb',
        title: '脉搏',
        options: ['<60次/分', '60-100次/分', '>100次/分'],
        value: null
      },
    ],
    [
      {
        type: 'title',
        prop: 'jkzt',
        title: '健康状态'
      },
      {
        id: 32,
        type: 'cell-label',
        prop: 'renzhiza',
        title: '认知障碍',
        hasnot: true,
        value: null
      },
      {
        id: 36,
        type: 'cell-label',
        prop: 'zhijueza',
        title: '知觉障碍',
        hasnot: true,
        value: null
      },
      {
        id: 39,
        type: 'cell-label',
        prop: 'xunhuanxtjb',
        title: '循环系统疾病',
        hasnot: true,
        value: null
      },
      {
        id: 44,
        type: 'cell-label',
        prop: 'huxitjb',
        title: '呼吸系统疾病',
        hasnot: true,
        value: null
      },
      {
        id: 49,
        type: 'cell-label',
        prop: 'xiaohuaxtjb',
        title: '消化系统疾病',
        hasnot: true,
        value: null
      },
      {
        id: 54,
        type: 'cell-label',
        prop: 'miniaoszxtjb',
        title: '泌尿生殖系统疾病',
        hasnot: true,
        value: null
      },
      {
        id: 59,
        type: 'cell-label',
        prop: 'jirouggxtjb',
        title: '肌肉骨骼系统疾病',
        hasnot: true,
        value: null
      },
      {
        id: 64,
        type: 'cell-label',
        prop: 'neifenmijdxxjb',
        title: '内分泌及代谢性疾病',
        hasnot: true,
        value: null
      },
      {
        id: 69,
        type: 'cell-label',
        prop: 'shenjingxtjb',
        title: '神经系统疾病',
        hasnot: true,
        value: null
      },
    ],
    [
      {
        type: 'title',
        prop: 'ztzazk',
        title: '肢体障碍状况',
      },
      {
        id: 74,
        type: 'cell-label',
        prop: 'jbyx',
        title: '疾病影响',
        hasnot: true,
        value: null
      },
      {
        id: 84,
        type: 'cell-label',
        prop: 'wbcs',
        title: '外部创伤',
        hasnot: true,
        hasremark: true,
        value: null
      },
      {
        id: 87,
        type: 'select',
        prop: 'ztzaqk',
        title: '肢体障碍情况',
        options: ['正常', '半失能', '失能'],
        value: null
      },
    ],
    [
      {
        type: 'title',
        prop: 'xwdzsjcl',
        title: '行为动作数据测量'
      },
      {
        type: 'cell-label-input',
        prop: 'bc',
        title: '臂长',
        _type: 'digit',
        label: 'cm',
        value: null
      },
      {
        type: 'cell-label-input',
        prop: 'zwjg',
        title: '坐位举高',
        _type: 'digit',
        label: 'cm',
        value: null
      },
      {
        type: 'cell-label-input',
        prop: 'zcxggd',
        title: '正坐膝盖高度',
        _type: 'digit',
        label: 'cm',
        value: null
      },
      {
        type: 'cell-label-input',
        prop: 'zk',
        title: '坐宽',
        _type: 'digit',
        label: 'cm',
        value: null
      },
      {
        type: 'cell-label-input',
        prop: 'zgjjd',
        title: '肘关节角度',
        _type: 'digit',
        label: '度',
        value: null
      },
      {
        type: 'cell-label-input',
        prop: 'xgjjd',
        title: '膝关节角度',
        _type: 'digit',
        label: '度',
        value: null
      },
      {
        type: 'cell-label-input',
        title: '肩关节角度',
        prop: 'jgjjd',
        _type: 'digit',
        label: '度',
        value: null
      },
      {
        type: 'cell-label-input',
        title: '腿长',
        prop: 'tc',
        _type: 'digit',
        label: 'cm',
        value: null
      },
      {
        type: 'cell-label-input',
        prop: 'zzkgjgd',
        title: '站姿髋关节高度',
        _type: 'digit',
        label: 'cm',
        value: null
      },
      {
        type: 'cell-label-input',
        prop: 'other',
        title: '其他说明',
        _type: 'textarea',
        placeholder: '请输入其他身体状态特殊描述',
        value: null
      },
    ]
  ],
  [
    [
      {
        id: 91,
        type: 'select',
        prop: 'ctyw',
        title: '穿脱衣物',
        options: ['可独立完成整个活动过程', '需介助辅助设备或他人协助完成', '依赖他人帮助方可完成'],
        value: null
      },
      {
        type: 'explain',
        title: '包括脱衣、穿衣、就寝、起床等'
      },
      {
        id: 95,
        type: 'select',
        prop: 'xishu',
        title: '洗漱',
        options: ['可独立完成整个活动过程', '需介助辅助设备或他人协助完成', '依赖他人帮助方可完成'],
        value: null
      },
      {
        type: 'explain',
        title: '包括洗脸、刷牙、刮胡子、梳头等'
      },
      {
        id: 99,
        type: 'select',
        prop: 'xiyu',
        title: '洗浴',
        options: ['可独立完成整个活动过程', '需介助辅助设备或他人协助完成', '依赖他人帮助方可完成'],
        value: null
      },
      {
        id: 103,
        type: 'select',
        prop: 'jinshi',
        title: '进食',
        options: ['自行准备餐食并独立完成进食', '需要他人准备好食物后，自行进食', '因身体状况差，需他人帮助进食'],
        value: null
      },
      {
        type: 'explain',
        title: '指用餐具将食物由容器送到口中、咀嚼、吞咽等过程'
      },
      {
        id: 107,
        type: 'select',
        prop: 'dbkz',
        title: '大便控制',
        options: ['大便正常，能自主控制', '大便控制能力弱，偶尔失禁', '大便失禁，需要介护'],
        value: null
      },
      {
        id: 111,
        type: 'select',
        prop: 'xbkz',
        title: '小便控制',
        options: ['小便正常，能自主控制', '因身体状况，偶尔使用纸尿裤', '小便失禁，需要介护'],
        value: null
      },
      {
        id: 115,
        type: 'select',
        prop: 'ruce',
        title: '如厕',
        options: ['可独立完成整个活动过程', '因四肢功能较弱，需他人协助', '依赖他人帮助方可完成'],
        value: null
      },
      {
        type: 'explain',
        title: '包括去厕所、解开衣裤、擦净、冲水等'
      },
      {
        id: 119,
        type: 'select',
        prop: 'cyzy',
        title: '床椅转椅',
        options: ['可独立完成整个活动过程', '需他人搀扶或介助支撑物完成活动', '依赖他人帮助方可完成'],
        value: null
      },
      {
        id: 123,
        type: 'select',
        prop: 'pdbx',
        title: '平地步行',
        options: ['可独立稳健在平地行走45m', '需他人搀扶或介助辅助设备行走', '完全依赖他人帮助方可移动'],
        value: null
      },
      {
        id: 127,
        type: 'select',
        prop: 'sxlt',
        title: '上下楼梯',
        options: ['可独立上下10-15个台阶', '需他人搀扶或介助辅具上下台阶', '依赖他人帮助方可完成'],
        value: null
      },
      {
        type: 'cell-label-input',
        prop: 'other',
        title: '其他说明',
        _type: 'textarea',
        placeholder: '请输入其他日常生活特殊描述',
        value: null
      },
    ]
  ],
  [
    [
      {
        id: 131,
        type: 'select',
        prop: 'shili',
        title: '视力',
        options: ['可看清报纸上的标准字体、图片', '可看清报纸大标题，能辨认物体', '视力极低，甚至处于失明状态'],
        value: null,
      },
      {
        type: 'explain',
        title: '读报，根据能读出字体大小判断，若日常佩戴眼睛，应在带眼睛的'
      },
      {
        id: 135,
        type: 'select',
        prop: 'tingli',
        title: '听力',
        options: ['听力正常，能正常交流', '安静的环境下需大声说话才能听到', '听力极低，甚至处于失聪状态'],
        value: null,
      },
      {
        type: 'explain',
        title: '若日常佩戴助听器，应在戴助听器的情况下评估'
      },
      {
        type: 'select',
        prop: 'zsld',
        title: '左手力度',
        value: null,
      },
      {
        type: 'select',
        prop: 'ysld',
        title: '右手力度',
        value: null,
      },
      {
        id: 155,
        type: 'cell-label',
        prop: 'yiwaizk',
        title: '近一年内发生的意外状况',
        hasnot: true,
        value: null,
      },
      {
        type: 'cell-label-input',
        prop: 'other',
        title: '其它说明',
        _type: 'textarea',
        placeholder: '请输入其他日常行为特殊描述',
        value: null,
      },
    ]
  ],
  [
    [
      {
        id: 167,
        type: 'select',
        prop: 'jiawull',
        title: '家务料理',
        value: null,
      },
      {
        type: 'explain',
        title: '如做饭、洗衣、料理家务、照顾自我和家人能力'
      },
      {
        id: 171,
        type: 'select',
        prop: 'sjkjdx',
        title: '时间/空间定向',
        value: null,
      },
      {
        type: 'explain',
        title: '时间观念，方向感知'
      },
      {
        id: 175,
        type: 'select',
        prop: 'renwudx',
        title: '人物定向',
        value: null,
      },
      {
        type: 'explain',
        title: '分辨人物关系，能辩熟人和陌生人'
      },
      {
        id: 179,
        type: 'select',
        prop: 'shehuijwnl',
        title: '社会交往能力',
        value: null,
      },
      {
        type: 'explain',
        title: '待人接物方面'
      },
      {
        type: 'cell-label-input',
        prop: 'other',
        title: '其他说明',
        _type: 'textarea',
        placeholder: '请输入其他社会参与能力特殊描述',
        value: null,
      },
    ]
  ],
  [
    [
      {
        type: 'title',
        prop: 'fuqk',
        title: '房屋状况'
      },
      {
        id: 183,
        type: 'select',
        prop: 'fwhx',
        title: '房屋户型',
        value: null
      },
      {
        type: 'check-box',
        prop: 'dianti',
        title: '电梯',
        options: [
          {
            label: '有',
            icon: '/images/assess/check-has.png',
            value: 1
          },
          {
            label: '无',
            icon: '/images/assess/check-not.png',
            value: 0
          }
        ],
        value: 1
      },
      {
        type: 'field',
        prop: 'jzlc',
        title: '居住楼层',
        _type: 'number',
        value: null
      },
      {
        type: 'check-box',
        prop: 'jgxgz',
        title: '是否允许结构性改造',
        options: [
          {
            label: '是',
            icon: '/images/assess/check-yes.png',
            value: 1
          },
          {
            label: '否',
            icon: '/images/assess/check-no.png',
            value: 0
          }
        ],
        value: 1
      },
    ],
    [
      {
        type: 'title',
        prop: 'dmfhxs',
        title: '地面防滑系数'
      },
      {
        id: 187,
        type: 'select',
        prop: 'wsj',
        title: '卫生间',
        value: null
      },
      {
        id: 191,
        type: 'select',
        prop: 'cf',
        title: '厨房',
        value: null
      },
      {
        id: 195,
        type: 'select',
        prop: 'ws',
        title: '卧室',
        value: null
      },
      {
        id: 199,
        type: 'select',
        prop: 'ktjyt',
        title: '客厅及阳台',
        value: null
      },
    ],
    [
      {
        id: 203,
        type: 'cell-label',
        hideother: true,
        prop: 'chazuoaq',
        title: '插座安全',
        value: null
      },
    ],
    [
      {
        type: 'title',
        prop: 'sngzds',
        title: '室内光照度数(单选)',
      },
      {
        id: 211,
        type: 'cell-label',
        prop: 'kt',
        title: '客厅',
        hideother: true,
        radio: true,
      },
      {
        id: 215,
        type: 'cell-label',
        prop: 'wsybhd',
        title: '卧室一般活动',
        hideother: true,
        radio: true,
      },
      {
        id: 219,
        type: 'cell-label',
        prop: 'wssxrd',
        title: '卧室书写活动',
        hideother: true,
        radio: true,
      },
      {
        id: 227,
        type: 'cell-label',
        prop: 'ct',
        title: '餐厅',
        hideother: true,
        radio: true,
      },
      {
        id: 223,
        type: 'cell-label',
        prop: 'cf',
        title: '厨房',
        hideother: true,
        radio: true,
      },
      {
        id: 231,
        type: 'cell-label',
        prop: 'wsj',
        title: '卫生间',
        hideother: true,
        radio: true,
      },
      {
        id: 235,
        type: 'cell-label',
        prop: 'zdltj',
        title: '走廊、楼梯间',
        hideother: true,
        radio: true,
      },
    ],
    [
      {
        type: 'title',
        prop: 'snkqzljc',
        title: '室内空气质量检测'
      },
      {
        id: 239,
        type: 'select',
        prop: 'hsho',
        title: '甲醛(HCHO)浓度：',
        value: null
      },
      {
        id: 243,
        type: 'select',
        prop: 'tvoc',
        title: '总挥发性有机物(TVOC)：',
        value: null
      }
    ],
    [
      {
        type: 'title',
        prop: 'lntj',
        title: '冷暖调节(多选)'
      },
      {
        id: 247,
        type: 'cell-label',
        prop: 'zhileng',
        title: '制冷',
        placeholder: '请输入其他制冷区域',
        value: null
      },
      {
        id: 253,
        type: 'cell-label',
        prop: 'zhinuan',
        title: '制暖',
        placeholder: '请输入其他制暖区域',
        value: null
      }
    ],
    [
      {
        id: 259,
        type: 'cell-label',
        prop: 'main_hdfwdmwzapg',
        title: '主要活动范围地面无障碍评估',
        lastnot: true,
        col: 1,
        placeholder: '请输入其他有障碍地点',
        value: null
      },
      {
        id: 268,
        type: 'cell-label',
        prop: 'kongjianbzdhlxyssx',
        title: '空间布置的合理性与舒适性',
        hideother: true,
        lastnot: true,
        col: 1,
        value: null
      },
    ],
    [
      {
        id: 276,
        type: 'cell-label',
        prop: 'jiajuslhxqpg',
        title: '家居适老化需求评估',
        // col: 1,
        placeholder: '请描述需要进行适老化的家具',
        value: null
      },
      {
        type: 'cell-label-input',
        prop: 'other',
        title: '其他说明',
        _type: 'textarea',
        placeholder: '请输入其他居家环境与安全的特殊描述',
        value: null
      },
    ],
  ],
  [
    [
      {
        id: 294,
        type: 'cell-label',
        hideother: true,
        prop: 'rchdph',
        title: '日常活动偏好',
        radio: true,
        col: 2,
        value: null,
      },
    ],
    [
      {
        id: 299,
        type: 'cell-label',
        hideother: true,
        prop: 'xgscfx',
        title: '性格色彩分析',
        max: 2,
        col: 2,
        value: null,
      },
    ],
    [
      {
        id: 304,
        type: 'cell-label',
        hideother: true,
        prop: 'jsxqccfx',
        title: '精神需求层次分析',
        value: null,
      },
      {
        type: 'cell-label-input',
        prop: 'other',
        title: '其他说明',
        _type: 'textarea',
        placeholder: '请输入其他性格心理的特殊描述',
        value: null
      },
    ],
    [
      {
        id: 310,
        type: 'cell-label',
        prop: 'gaizaojy',
        title: '改造建议',
        hideother: true,
        value: null,
      },
    ],
  ]
]
